"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Geschichten aus den Straßen";
"Life" = "Leben";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Ein Autor";
"City" = "Stadt";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Ihre Wörter...";
"Bang!" = "Bang!";
